/* footer */
a {
  text-decoration: none;
  background-color: transparent;
}

#footer {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  position: relative;
  background: #f0f0f0;
  justify-content: space-between;
  flex-direction: row;
  padding: 80px 24px 24px 24px;
}

#footer:after {
  position: absolute;
  content: '';
  background-image: url(/assets/images/logo_v1.svg);
  background-size: contain;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  width: 50vw;
  height: 20vw;
  bottom: 72px;
  right: 24px;
}

#footer>nav#footer-nav {
  width: 100%;
}

#footer-nav>ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav>ul>li {
  margin: 0 0 32px 0;
  padding: 0;
  font-size: 16px;
  font-family: YakuHanJP, "こぶりなゴシック W3 JIS2004", "Koburina Gothic W3 JIS2004", "Helvetica Neue", "Yu Gothic", "Original Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

#footer-nav a {
  color: #004098;
}

#footer-nav>ul>li.has-children {
  display: flex;
  flex-direction: column;
  max-width: 480px;
}

#footer-nav>ul>li.has-children>a {
  white-space: nowrap;
}

#footer-nav>ul>li>ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer-nav>ul>li>ul>li {
  display: inline-block;
  margin: 0;
  font-size: 14px;
  line-height: 1.75em;
}

#footer-nav>ul>li>ul>li:after {
  display: inline-block;
  content: '/';
  margin: 0 8px;
}

#footer-nav>ul>li>ul>li:last-child:after {
  content: '';
}

#footer-nav>ul>li.has-children-last {
  margin-top: 6rem !important;
}

#footer-nav>ul>li.has-children-last>a {
  white-space: nowrap;
}

#footer-nav>ul>li.has-children-last>a:after {
  display: inline-block;
  content: '';
  border-top: 1px solid #004098;
  width: 40px;
  margin: 0 12px 0 12px;
  transform: translateY(-5px);
}

#footer>nav#footer-secondary-nav {
  width: 100%;
}

#footer-secondary-nav>ul {
  list-style: none;
  margin: 1em 0 0 0;
  padding: 0;
}

#footer-secondary-nav>ul>li {
  margin: 0;
  padding: 0;
  margin-top: 1.2em;
  margin-right: 20px;
  line-height: 1em;
  display: inline-block;
  font-size: 12px;
  font-family: YakuHanJP, "こぶりなゴシック W3 JIS2004", "Koburina Gothic W3 JIS2004", "Helvetica Neue", "Yu Gothic", "Original Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

#footer-secondary-nav>ul>li a {
  color: #004098;
}

#copyrights {
  padding: 0;
  color: #004098;
  font-family: "Helvetica Neue", Helvetica, Arial, -apple-system, sans-serif;
  font-size: 12px;
  text-align: right;
  line-height: 1em;
  margin: 0;
  margin-top: 40vw;
  text-align: center;
}

#footer:after {
  position: absolute;
  content: '';
  background-image: url(../images/cdp-logo01.svg);
  background-size: contain;
  background-position: 100% 100%;
  background-repeat: no-repeat;
  width: 50vw;
  height: 20vw;
  bottom: 72px;
  right: 24px;
}

#footer>p#copyrights {
  width: 100%;
}

#footer-nav>ul>li.has-children>a:after {
  display: inline-block;
  content: '';
  border-top: 1px solid #004098;
  width: 40px;
  margin: 0 12px;
  transform: translateY(-5px);
}

a.ob.ob-xs:after {
  width: 10px;
  height: 10px;
}

a.ob:after {
  content: '';
  display: inline-block;
  margin-left: 0.4em;
  width: 16px;
  height: 16px;
  background-image: url(../images/link_outbound.svg);
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: contain;
  text-align: bottom;
}

@media screen and (min-width: 768px) {
  #footer {
    margin: 0 auto;
    flex-direction: row;
    padding: 80px 40px 40px 40px;
    align-items: flex-end;
  }

  #footer:after {
    bottom: 80px;
    right: 40px;
    width: 266px;
    height: 87px;
  }

  #footer-nav>ul>li {
    margin: 0 0 32px 0;
  }

  #footer-nav>ul>li:nth-child(5) {
    width: 100%;
  }

  #footer>nav#footer-secondary-nav {
    width: 66%;
  }

  #footer>p#copyrights {
    width: 33%;
  }

  #copyrights {
    margin: 0;
    margin-top: 1.2em;
    text-align: right;
  }
}

@media screen and (min-width: 1104px) {
  #footer-nav>ul>li.has-children:nth-child(2) {
    top: 0;
  }

  #footer-nav>ul>li.has-children {
    flex-direction: row;
    position: absolute;
    left: 150px;
  }

  #footer-nav>ul>li.has-children:nth-child(2)>a:after {
    margin: 0 12px 0 12px !important;
  }

  #footer-nav>ul>li.has-children>a:after {
    display: inline-block;
    content: '';
    border-top: 1px solid #004098;
    width: 40px;
    margin: 0 12px;
    transform: translateY(-5px);
  }

  #footer-nav>ul>li.has-children:nth-child(5) {
    top: 56px;
  }

  #footer-nav>ul>li.has-children:nth-child(6) {
    top: 110px;
  }

}